html,body {
	height: 100%;
	margin: 0;
}
* html #wrapper {height: 100%;}
.w1 {padding-bottom: 51px;}
html {font-size: 62.5%;}
* { font-size: 100.01%;}
body{
	margin:0;
	color:#333;
	font:1.5em/1.733em Arial, Helvetica, sans-serif;
	min-width:1002px;
}
img{border-style:none;} 
a{
	text-decoration:underline;
	color:#333;
}
a:hover{text-decoration:none;}
#wrapper {
	background:url(../images/bg-page.gif);
	min-height: 100%;
}
.wrapper-block {background:url(../images/bg-page-top.gif) repeat-x;}
.inner .wrapper-block {background:url(../images/bg-page-inner-top.gif) repeat-x;}
.wrapper-box {
	width:980px;
	margin:0 auto;
}
/* header */
#header:after{
	content:"";
	display:block;
	clear:both;
}
#header {padding: 36px 0 16px;}
/* logo */
.logo {
	background:url(../images/logo2.gif) no-repeat;
	width: 300px;
	height: 96px;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	margin: -15px 0 0 1px;
}
.logo a {
	display:block;
	height:100%;
}
.panel {
	float:right;
	font-size:18px;
	line-height:20px;
	color:#04a07a;
}
#header .text-box:after{
	content:"";
	display:block;
	clear:both;
}
#header .text-box {
	margin: 0 -2px 0 0;
	padding: 0 0 33px;
}
#header .slogan {
	font-weight:normal;
	float:right;
	font-size:20px;
	line-height:22px;
	color:#30444d;
	padding: 0 20px 0 0;
	background:url(../images/separator.gif) no-repeat 100% 4px;
}
#header .phone {
	float:right;
	font-size:20px;
	line-height:22px;
	padding:0 0 0 10px;
}
#nav:after{
	content:"";
	display:block;
	clear:both;
}
#nav {margin: 0 -2px 0 0;}
#nav ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	font-size:14px;
	line-height:16px;
}
/* navigation */
#nav li {
	float:left;
	margin: 0 0 0 38px;
}
#nav a {
	color:#30444d;
	text-decoration:none;
	padding:0 0 15px;
	display:block;
}
#nav a:hover,
#nav li.active a {
	border-bottom:1px solid #30444d;
	padding:0 0 14px;
}
#main {padding: 0 0 62px;}
.inner .twocolumns {background:#fff;}
/* intro */
.intro {
	padding: 0 0 33px;
	overflow:hidden;
}
.inner .intro {
	height: 122px;
	padding:0 0 30px;
}
.intro .visual {
	float:left;
	width:700px;
	position:relative;
}
.intro .description {
	background:url(../images/bg-image-text.png);
	position:absolute;
	top:205px;
	left:0;
	font-size:24px;
	line-height:26px;
	color:#30444d;
	padding: 7px 31px 11px 22px;
}
.intro .contacts {
	min-height:195px;
	float:right;
	background:url(../images/bg-green-texture.png) no-repeat;
	width:236px;
	padding: 75px 22px 0;
}
.intro .text {
	display:block;
	color:#fff;
	font-size:28px;
	line-height:32px;
	padding: 0 0 8px;
}
.intro .text-w {
	overflow:hidden;
	margin: 0 -22px;
}
.intro .text-w span {
 	background:url(../images/bg-text.png);
	color:#fff;
	float:left;
	font-size:20px;
	line-height:22px;
	padding: 7px 23px 15px 21px;
}
.twocolumns {
	overflow:hidden;
	background:url(../images/bg-main.png) repeat-y;
	padding: 27px 32px 14px 28px;
	width: 920px;
}
/* content */
#content {
	float:left;
	width:413px;
}
.inner #content {width:922px;}
#content h1 {
	margin: 0 -29px 18px;
	padding: 10px 29px 8px;
	width:372px;
	font-size:1.600em;
	line-height:1.083em;
	color:#fff;
	background:#05b088;
	font-weight:normal;
}
#content p {
	margin: 0 0 15px;
	line-height:20px;
}
#content ul {
	margin:0;
	padding: 0 0 15px;
	list-style:none;
}
#content li {
	background:url(../images/bullet.png) no-repeat 3px 8px;
	padding: 0 0 0 24px;
}

table#quick  td {border:1px solid #05b088; padding:5px;}


/* quote form */
.contact-label {float:left; width:100px; text-align:right; margin-right:10px;}
.contact-text {border: 1px solid #000; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; padding:2px; width:190px; background:#FFFFFF; margin:0;}


/* sidebar */
#sidebar {
	float:right;
	width:406px;
}
#sidebar h2 {
	padding: 9px 0 9px 28px;
	font-size:1.600em;
	line-height:1.083em;
	color:#05b088;
	background:#fff;
	width:402px;
	font-weight:normal;
	margin: 0 0 26px -32px;
}
#sidebar .listing {
	margin:0;
	padding: 0 0 11px;
	list-style:none;
	font-size:1.20em;
	line-height:1.111em;
	color:#fefefe;
	width: 395px;
}
#sidebar .listing li {
	background:url(../images/arrow.png) no-repeat 1px 2px;
	padding: 0 0 14px 27px;
}
#sidebar .phone {
	font-size:1.600em;
	line-height:1.083em;
	display:block;
	color:#fefefe;
	margin: 0 0 0 -3px;
	text-align:center;
}


/* interior columns */
.col-left {float:left; width:600px;}
.col-right {float:right; width:300px;}


/* quotes-home */
#quote-home {float:right; margin-top:20px; padding:5px 0; width:400px; color:#FFF; position:relative;}
#quote-home .box .start	{background:url(../images/quote-start-w.png) no-repeat; width:42px; height:39px; position:absolute; top:40px; left:0px; padding:0; display:block;}
#quote-home .box .end	{background:url(../images/quote-end-w.png) no-repeat; width:42px; height:39px; position:absolute; bottom:30px; right:0px; padding:0; display:block;}
.quote-home-text {margin:0 40px 0 50px; width:310px; line-height:20px; font-size:14px; font-style:italic;}
.quote-home-name {margin:10px 0 0 45px; font-size:14px;}



/* quotes */
#quote-right {float:right; margin-top:20px; padding:5px 0; width:300px; position:relative;}
#quote-right .box .start	{background:url(../images/quote-start.png) no-repeat; width:42px; height:39px; position:absolute; top:30px; left:0px; padding:0; display:block;}
#quote-right .box .end	{background:url(../images/quote-end.png) no-repeat; width:42px; height:39px; position:absolute; bottom:30px; right:0px; padding:0; display:block;}
.quote-text {margin:0 40px 0 45px; width:210px; line-height:20px; font-size:13px; font-style:italic;}
.quote-text-name {margin:10px 0 0 45px; font-size:13px;}

/* footer */
#footer {
	background:url(../images/bg-footer.gif) repeat-x;
	position:relative;
	margin-top: -51px;
}
.footer-box {
	margin:0 auto;
	padding: 19px 27px 16px;
	width: 926px;
}
.footer-box p {
	font-size:0.933em;
	line-height:1.143em;
	margin:0;
	color:#fff;
}
.footer-box p a {color:#fff; text-decoration:none;}